h1 {  font-family: Tahoma; font-size: x-large; color: #000066}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066}
h3 {  font-family: Tahoma; font-size: medium; color: #000066}
h4 {  font-family: Tahoma; font-size: small; color: #000066}
h5 {  font-family: Tahoma; font-size: small; color: #000066}
h6 {  font-family: Tahoma; font-size: small; color: #000066}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066}
.error {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: x-small; font-weight: bold}
.rank { FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif }
.rank a { FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif }
.title { FONT-SIZE: x-small; FONT-FAMILY: Tahoma; TEXT-DECORATION: none ; color: #000066; font-weight: bold}
.title a { FONT-SIZE: x-small; FONT-FAMILY: Tahoma; TEXT-DECORATION: none ; color: #000066; font-weight: bold}
.descrip { FONT-SIZE: x-small; FONT-FAMILY: Tahoma; TEXT-DECORATION: none ; color: #000066}
.descrip a { FONT-SIZE: x-small; FONT-FAMILY: Tahoma; TEXT-DECORATION: none ; color: #000066}
.url { FONT-SIZE: xx-small; FONT-FAMILY: Tahoma; TEXT-DECORATION: none ; color: #000066}
.url a { FONT-SIZE: xx-small; FONT-FAMILY: Tahoma; TEXT-DECORATION: none ; color: #000066}

A:hover
{
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #666666
}
.ttemhp
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ttemhp A
{
    FONT-SIZE: small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ttemsub
{
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ttemsub A
{
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.fecha
{
    FONT-SIZE: 12px;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.fecha A
{
    FONT-SIZE: 12px;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.dfecha
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma
}
.dfecha2
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma
}
.dtitulo
{
    FONT-SIZE: large;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.dtituloes
{
    FONT-SIZE: small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.datosVEM
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.letrasindices
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.letrasindices A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.temasinicio
{
    FONT-SIZE: medium;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.boletinparagraph
{
    FONT-SIZE: small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.autores
{
    FONT-SIZE: medium;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.titulos
{
    FONT-SIZE: medium;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.temaslista
{
    FONT-SIZE: medium;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.copyright
{
    FONT-SIZE: xx-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.encabezado
{
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Verdana
}
.search
{
    FONT-SIZE: medium;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.resultado
{
    FONT-SIZE: medium;
    COLOR: #0000ff;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.arialbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titautores
{
    FONT-WEIGHT: bold;
    FONT-SIZE: large;
    COLOR: #000066;
    FONT-FAMILY: Tahoma
}
.tautores
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.tautores A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ttitulo
{
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ttitulo A
{
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.tdescrip
{
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-STYLE: italic;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.tdescrip2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma
}
.temaletra
{
    FONT-SIZE: large;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.tema
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.tema A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ttema
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ttema A
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.temadoc
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma;	
    TEXT-DECORATION: none
}
.temadoc A
{
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.path
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.path A
{
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.temaspath
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.temaspath A
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.tituloletra
{
    FONT-WEIGHT: bold;
    FONT-SIZE: large;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ficha
{
    FONT-SIZE: x-small;
    COLOR: #cc0000;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ficha A
{
    FONT-SIZE: x-small;
    COLOR: #cc0000;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.dlabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma
}
.dciudad
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma
; text-decoration: none
}
.dciudad2
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.dpais
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma
}
.dpais2
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma
}
.dautor
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma
}
.dautor A
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.dtitulo2
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma
}
.dtitulo2 A
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.dtemas
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma
}
.dtemas A
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.tautorestit
{
    FONT-SIZE: small;
    COLOR: #000066;
    FONT-STYLE: italic;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.tautorestit A
{
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-STYLE: italic;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.creditostit
{
    FONT-WEIGHT: bold;
    FONT-SIZE: large;
    COLOR: #000066;
    FONT-FAMILY: Tahoma
}
.creditosbody
{
    FONT-SIZE: medium;
    COLOR: #000066;
    FONT-FAMILY: Tahoma
}
.toc1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: large;
    COLOR: #000066;
    MARGIN-RIGHT: 120pt;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.toc1 A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: large;
    COLOR: #000066;
    MARGIN-RIGHT: 120pt;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.toc2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: medium;
    MARGIN-LEFT: 60px;
    COLOR: #000066;
    MARGIN-RIGHT: 120pt;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.toc2 A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: medium;
    MARGIN-LEFT: 60px;
    COLOR: #000066;
    MARGIN-RIGHT: 120pt;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.toc3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    MARGIN-LEFT: 10pt;
    COLOR: #000066;
    MARGIN-RIGHT: 120pt;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.toc3 A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    MARGIN-LEFT: 10pt;
    COLOR: #000066;
    MARGIN-RIGHT: 120pt;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.toc4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    MARGIN-LEFT: 20pt;
    COLOR: #000066;
    MARGIN-RIGHT: 120pt;
    FONT-STYLE: italic;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.toc4 A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    MARGIN-LEFT: 20pt;
    COLOR: #000066;
    MARGIN-RIGHT: 120pt;
    FONT-STYLE: italic;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.toc5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    MARGIN-LEFT: 30pt;
    COLOR: #000066;
    MA:hover
{
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #666666
}
.ttemhp
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ttemhp A
{
    FONT-SIZE: small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ttemsub
{
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ttemsub A
{
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.fecha
{
    FONT-SIZE: 12px;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.fecha A
{
    FONT-SIZE: 12px;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.dfecha
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma
}
.dfecha2
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma
}
.dtitulo
{
    FONT-SIZE: large;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.dtituloes
{
    FONT-SIZE: small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.datosVEM
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.letrasindices
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.letrasindices A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.temasinicio
{
    FONT-SIZE: medium;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.boletinparagraph
{
    FONT-SIZE: small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.autores
{
    FONT-SIZE: medium;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.titulos
{
    FONT-SIZE: medium;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.temaslista
{
    FONT-SIZE: medium;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.copyright
{
    FONT-SIZE: xx-small;
    COLOR: #000066;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.encabezado
{
    FONT-SIZE: x-small;
    COLOR: #990000;
    FONT-FAMILY: Geneva, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}